using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class PlayerFlip : MonoBehaviour {

    int damage;

	void Start () {
        
	}
	
	void Update () {
        
    }

    private void OnTriggerEnter2D(Collider2D collision) {
        if (collision.tag == "Foreground") {
            PlayerHealth.instance.currentHealth = damage;
            PlayerHealth.instance.PlayerDamage(damage);
        }
    }

}
